Subject: [imapext] IPR disclosure - draft-ietf-imapapnd-appendlimit-extension-05

From: S Moonesamy <[email-masked]>
Date: Wed, 11 Nov 2015 09:45:24 -0800

Hi Jay, Naren,

As you are the document author for 
draft-ietf-imapapnd-appendlimit-extension-05, can each of you confirm 
that any and all appropriate IPR disclosures required for full 
conformance with the provisions of BCP 78 and BCP 79 have already been filed?

Regards,
S. Moonesamy (as document shepherd)